import sys
from PyQt6.QtWidgets import QApplication, QMainWindow
from gui.ui_library import Ui_Library

app = QApplication([])
MainWindow = QMainWindow()
gui = Ui_Library()
gui.setupUi(MainWindow)

MainWindow.show()

sys.exit(app.exec())